В Госдуме заподозрили агрегаторы в «нагнетании социально-политической ситуации» из-за новости о запрете старых автомобилей

Общество

6
 

В Госдуме заподозрили новостные агрегаторы в намеренном нагнетании социально-политической ситуации после новости о запрете эксплуатации старых автомобилей, которая попала в «топ». Об этом заявил депутат, первый замруководителя фракции «Единая Россия» Андрей Исаев.

Ранее «Коммерсант» сообщил, что комитет Госдумы по экономической политике и промышленности предложил законодательно запретить эксплуатацию старых автомобилей. О каких конкретно машинах шла речь и какие санкции будут применяться не уточнялось.

«В начале сентября мы бы хотели встретиться с представителями этих новостных и поисковых агрегаторов, особенно если они зарегистрированы за рубежом, и уточнить, зачем они это делают, — сказал Исаев.

— Складывается впечатление, что это делается специально для нагнетания социально-политической ситуации».

По мнению депутата, «Единая Россия» против подобных запретов для частных лиц: «Наша позиция заключается в следующем: замену устаревшего автотранспорта надо вводить не через его запрет для частных автовладельцев, а через их поощрение при замене старых машин на новые».

Читайте также

Куст-камеры. ГИБДД «рассекретила» скрытые приборы фото- и видеофиксации нарушений. Что теперь будет — объясняют «Синие ведерки»

Сейчас на законодательном уровне никаких ограничений по предельному возрасту автомобилей нет. Исключение касается автобусов, которые занимаются детскими перевозками: они должны быть младше десяти лет (норма вступит в силу в 2020 году).

Ограничить предельный возраст автомобилей 7-15 годами предлагал Минпромторг в 2013 году, однако законопроект так и не дошел до Госдумы. По данным Госавтоинспекции, из 60,5 млн транспортных средств в России 20,9 млн старше 15 лет, еще 10 млн старше десяти лет.

Добавьте новости «Новой» в избранное и Яндекс будет показывать их выше остальных

К сожалению, браузер, которым вы пользуйтесь, устарел и не позволяет корректно отображать сайт. Пожалуйста, установите любой из современных браузеров, например:

Google ChromeFirefoxOpera